## lwt-ssl 1.1.3

=== debian/changelog ===
lwt-ssl (1:1.1.3-2) unstable; urgency=medium

  * Bump debhelper compat level to 13
  * Bump Standards-Version to 4.5.0
  * Add empty dh_dwz override to fix FTBFS

 -- Stéphane Glondu <glondu@debian.org>  Tue, 28 Jul 2020 11:01:49 +0200

lwt-ssl (1:1.1.3-1) unstable; urgency=medium

  * Initial release (Closes: #949371)

 -- Stéphane Glondu <glondu@debian.org>  Mon, 20 Jan 2020 12:50:24 +0100
