=== debian/watch ===
# See uscan(1) for format

# Compulsory line, this is a version 3 file
version=3

https://github.com/ocsigen/lwt_ssl/releases .*/archive/([\d.]*)\.tar\.gz
