## lwt-ssl 1.2.0

=== debian/changelog ===
lwt-ssl (1:1.2.0-1build2) mantic; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 17 Jul 2023 16:13:23 +0200

lwt-ssl (1:1.2.0-1build1) mantic; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 07 Jul 2023 21:39:53 +0200

lwt-ssl (1:1.2.0-1) unstable; urgency=medium

  * Team upload.
  * Fix d/watch.
  * Bump standards-version to 4.6.2
  * New upstream release.
  * Fix compilation with recent dune

 -- Julien Puydt <jpuydt@debian.org>  Thu, 06 Jul 2023 10:31:01 +0200
