=== debian/control ===
Source: lwt-ssl
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Stéphane Glondu <glondu@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-ocaml,
 ocaml-findlib,
 ocaml-dune,
 liblwt-ocaml-dev,
 libssl-ocaml-dev,
 ocaml-nox
Standards-Version: 4.6.2
Rules-Requires-Root: no
Section: ocaml
Homepage: https://github.com/ocsigen/lwt_ssl
Vcs-Browser: https://salsa.debian.org/ocaml-team/lwt-ssl
Vcs-Git: https://salsa.debian.org/ocaml-team/lwt-ssl.git

Package: liblwt-ssl-ocaml-dev
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Description: OCaml OpenSSL binding with concurrent I/O (dev)
 An Lwt-enabled wrapper around OCaml-SSL, that performs I/O
 concurrently. Ocaml-SSL, in turn, is a binding to the much-used
 OpenSSL.
 .
 This package contains development files.

Package: liblwt-ssl-ocaml
Architecture: any
Depends:
 ${ocaml:Depends},
 ${shlibs:Depends},
 ${misc:Depends}
Provides: ${ocaml:Provides}
Description: OCaml OpenSSL binding with concurrent I/O (runtime)
 An Lwt-enabled wrapper around OCaml-SSL, that performs I/O
 concurrently. Ocaml-SSL, in turn, is a binding to the much-used
 OpenSSL.
 .
 This package contains runtime files.
