=== debian/rules ===
--- 
+++ 
@@ -15,6 +15,6 @@
 	dune build -p lwt_ssl
 
 override_dh_auto_install:
-	dune install --destdir=$(DESTDIR) --prefix=/usr --libdir=..$(OCAML_STDLIB_DIR)
+	dune install --destdir=$(DESTDIR) --prefix=/usr --libdir=$(OCAML_STDLIB_DIR)
 
 override_dh_dwz:
